<?php

class ModelGLOpeningAccountDetail extends HModel {

    protected function getTable() {
        return 'opening_account_detail';
    }

    protected function getView() {
        return 'vw_opening_account_detail';
    }

}

?>